body {
	background: url('../images/header-bg.jpg') repeat-x;
	font: .625em/1.5 Arial, verdana, sans-serif,Helvetica;
	margin: 0; padding: 0; 
	}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea { font-family:   Arial, Helvetica, sans-serif; color:#444; }
#content h1 { font-size: 22px; line-height: 1.4; color:#06C; margin-right: 120px;}
#content h2 { font-size: 20px; line-height: 1.3; margin: 6px 0 6px 0; padding-top: 7px; }
#content h3 { font-size: 16px; line-height: 1.2; margin: 6px 0 6px 0;  }
#content p { font-size: 14px; line-height: 19px; margin: 0 0 13px 0; }
#content ul { font-size: 14px; line-height: 19px; padding: 0 0 0 30px; }
#content li { font-size: 14px; line-height: 19px; }
#content a:link, #content a:visited{ color:#06C; text-decoration: none; }
#content a img { border: none; }

#content { width: 630px; float: left; margin: 0; padding: 0 10px; position: relative;}
	body.no-left #content { width: 830px; }
#redtext p { font-size: 1.2em; color: red; }
#redtext a:link, #redtext a:visited { color: red; font-weight: bold; text-decoration: underline;}

#panorama { /*background: #555;*/ }
/*--header--*/
#header { width: 1060px; margin: auto;  position: relative;  height: 232px; }
#header ul { margin: 0; padding: 0;margin: auto;text-align: center; font-size:1.1em; }
#header li { display: inline; }
#header img { border: none; margin:23px 0 0 30px; }

#site-nav { position: absolute; top: 0; 
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	background: #fff; margin: 0; padding: 5px 0 ;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	}
#site-nav li a:link, #site-nav li a:visited { 
	border-left: 1px solid #444; 
	color: #000;
	padding: 0 10px;
	text-decoration: none;
	 }
#site-nav li a.first { border-left: none;}

#tag-tab { 
	position: absolute;
	color: #00ADEF;
	font-size: 1.4em;
	line-height: 2.0;
	padding: 0 20px; margin: 0;
	top: 0; right: 5px;
	background: #fff;
	box-shadow: 1px 3px 5px #000;
	-moz-box-shadow: 1px 3px 5px #000;
	-webkit-box-shadow: 1px 3px 5px #000;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	}

#tag-tab p{ padding: 0; margin:0;}

#search-panel { 
	position: absolute;	
	padding:10px;
	top: 0; right:0;
	background: #fff;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	}
#search-panel input { 	background:#fff;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;	
}
#qsselect {width:220px;}
#nav-bar { margin: auto; text-align: center; height:58px;}
#nav-bar ul { margin: 0; padding: 0;}
#nav-bar ul li { list-style: none; display: inline;}
ul#main-nav{ margin: 0; padding:0; height: 30px;}
ul#main-nav li a:link, ul#main-nav li a:visited {
	font-size: 1.2em;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #000; text-decoration: none; padding: 7px 10px 7px 10px; background:#fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-weight: bold;
	}

ul#main-nav li.on a:link, ul#main-nav li.on a:visited {
	background: #0a8fd4;
	opacity: 1;
	color: #fff;
	}

ul#sub-nav li a:link, ul#sub-nav li a:visited { 
	color:#fff; text-decoration: none; 
	border-left: 1px solid #fff; padding: 0 10px; 
	font-size: 1.2em;
	}
ul#sub-nav li a.first { border-left: none;}

/*--header--*/


#wrapper { width: 1060px; margin: auto; padding: 0;}
/*....right banner..... */

#side-banners {padding-top: 10px; margin-left: 865px; position: relative;}
#side-banners img { border: none; padding: 0 0 20px 0;}
#side-banners .g-tower { margin-bottom: 10px; width:195px; height:130px;}
#side-banners .g-tower.wide { margin-bottom: 10px; width:200px; height:300px;}
#side-banners iframe html { display: inline; }
/*....right banner..... */

/*	*********************** */
/*			sidebar			*/
/*	*********************** */
#sidebar img { border:none;}
#sidebar h2 { color: #444; padding: 0 0 0 15px; margin: 5px 0;}
#sidebar ul { padding: 0 0 0 15px; margin: 0 0 10px 0; font-size: 1.4em;}
#sidebar ul li { list-style: none;}
#sidebar ul li a:link,
#sidebar ul li a:visited { text-decoration: none; color:#444; }
#sidebar { width: 200px;  float:left; }

#sidebar #gallery img { border:none; }
#sidebar #sb-searchbox {
	width: 200px; 
	font-size: 12px;
	border: 1px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 10px 0 0 0; 
	}
#sidebar #cool-thing { margin: 10px 0; }

#sidebar #sb-searchbox {
  border: 1px solid #CCCCCC;
  border-radius: 8px 8px 8px 8px;
  font-size: 12px;
  margin: 10px 0 0;
  width: 200px;
}

#sidebar #agoda_searchbox_wrapper {
  padding: 0 0 0 10px;
}
#sidebar #agoda_city_input select {
  width: 180px;
}
#sidebar #agoda_room_selection {
  float: left;
  padding-right: 5px;
}
#sidebar #agoda_adult_selection {
  float: left;
  padding-right: 5px;
}
#sidebar #agoda_button_selection {
  padding: 10px 0;
  text-align: center;
}
#sidebar h2.sb-header {
  background: url("../images/sb-header.jpg") repeat-x scroll 0 0 transparent;
  border: 1px solid #CCCCCC;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #24447F;
  margin: 10px 0 0;
  padding: 5px 0;
  text-align: center;
	text-shadow: 1px 1px 1px #fff;
}

h2.travel-guides { 
	padding: 0;
	margin: 5px 0;
	color: #06c;
	}
ul.travel-guides li a:link,
ul.travel-guides li a:visited { font-weight: bold; color: #06c; text-decoration: none;}
ul.travel-guides { padding: 0 ; margin: 0 0 10px 0; font-size: 1.4em;}
ul.travel-guides li { list-style: none ; }

#title-wrapper { 
	position: relative; 
	margin: 0; padding: 0; 
	}
#fb-like { 
	display: block; 
	position: absolute;
	right: 34px;
	padding: 6px 0 0 0; 
	margin: 0 5px 0 0;
	}
#g_plus {  
	margin: 0; 
	padding: 6px 0 0 0; 
	display: block; 
	position: absolute; 
	right: 0; 
	}

#sidebar ul.link-detail { 
	border: 1px solid #ccc; border-top: none; 
	margin: 0 0 10px 0; padding: 10px 0; 	
	background: #f4f8fb;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	}
#sidebar ul.link-detail li { 
	list-style: none; 
	}
#sidebar ul.link-detail li a:link,
#sidebar ul.link-detail li a:visited { 
	display: block; 
	padding: 2px 0 2px 20px;
	text-decoration: none; 
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	color: #444;
	}

#sidebar ul#multimedia {
	/*background: #f4f8fb url('../images/icon-multimedia.jpg') no-repeat 12px 15px;*/
	border: 1px solid #ccc; border-top: none; 
	}
	
#sidebar ul#multimedia a.map { background: url('../images/icon-interactive.jpg') no-repeat 15px 5px ;}
#sidebar ul#multimedia a.video { background: url('../images/icon-videos.jpg') no-repeat 15px 5px  ;}
#sidebar ul#multimedia a.forum { background: url('../images/icon-forum.jpg')  no-repeat 15px 5px  ;}
#sidebar ul#multimedia a.gallery { background: url('../images/icon-picture.jpg') no-repeat 15px 5px  ;}

#sidebar ul#multimedia li a:link,
#sidebar ul#multimedia li a:visited { 
	display: block; 
	padding: 7px 0 6px 55px;
	text-decoration: none; 
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	color: #444;
	}
#weather-forex { text-align: center; margin:auto; padding: 0;}

/*	*********************** */
/*			sidebar			*/
/*	*********************** */
	
/*	*********************** */
/*			footer			*/
/*	*********************** */
#footer { background: url('../images/footer-bg.jpg') repeat-x; height: 190px; position: relative; text-align: center;}
#footer p { width: 1060px; margin: auto; font-size: 1.2em; color:#cee7fb; margin-top: 25px; }
#footer a:link, #footer a:visited { color: #01f0f5; }
#footer ul.padding-top { padding: 60px 0 0 0; }
#footer p.padding-top { padding: 60px 0 0 0; }
#footer ul { margin: 0 auto; width: 1060px; padding: 10px 0 0 0; }
#footer ul li { list-style: none; display: inline; }
#footer ul li a:link, 
#footer ul li a:visited { 
	text-decoration: none;  
	color:#fff; 
	padding:0px 10px; 
	font-size: 1.25em; 
	border-left: 1px solid #fff;
	text-shadow: #1a7eb2 1px 1px 0px;
	/*letter-spacing: 0.5;*/
	}
#footer ul li a.first {  border-left: none; padding-left: 0; }

/*	*********************** */
/*			footer			*/
/*	*********************** */
#content h2.h2-link { 
	color: #222; 
	background: url('../images/h2-link.jpg') no-repeat left;
	padding: 11px 0 5px 15px;  
	margin: 0 0 10px 0; 
	text-shadow: #fff 1px 1px 1px;
	font-size: 1.8em;
	}

	/*style in content*/

#directrooms-banner { padding: 10px 0 10px 0; }
/*#banner { background:#599; margin: 0 0 0 830px;}*/
br.clear {clear: left;}
.tip { background: #f0f9ff url('../images/tip-bg.jpg') no-repeat bottom; padding: 5px 10px 20px 10px; margin:10px 0 10px 0;  color:#122f65; clear: both;}
.ads-google { padding: 10px 0 15px 0; }
div.free-size { margin: auto; float: left; margin: 0 10px 10px 0; text-align: center; }
.tour-summary { background: #FFFFDD; border: 2px solid #6699cc; padding:10px; margin:10px 0;}


#content .figure, div.video {width:260px; float: left; margin: 0 10px 10px 0; text-align: center; clear: left; border: 1px solid #ccc; background: #f0f8f2;}
#content div#video.rcol h2.h2-link { margin-bottom: 0; }
#content div.figure p, #content .video p {margin: 3px 0 0 0; padding: 0 0 5px 0; font-size: 11px; color:#666; line-height: 1; }
#content div.alternate {float: right; padding: 0; margin: 0 0 14px 14px;}
.figure img, .video iframe { display: block; margin: auto; padding: 5px;  }

/*	*********************** */
/*		sub-directory		*/
/*	*********************** */
#content table.sub-directory { width: 100%; border: none; }
#content table.sub-directory img { border: none; }
#content table.sub-directory td {vertical-align: top; padding: 10px 0;}
#content table.sub-directory td.sub-images { width:130px;}
#content table.sub-directory td.sub-description { width: 185px; }
#content table.sub-directory td h2 a:link, 
#content table.sub-directory td h2 a:visited { font-size: 0.75em; color:#555; text-decoration: none; }
table.sub-directory a:link,table.sub-directory a:visited { color: #06C;}
#content table.sub-directory td h2 { padding: 0 0 0 5px; margin: 0; line-height: 1;}
#content table.sub-directory td p { padding: 2px 0 0 5px; margin: 0; font-size: 13px; line-height: 16px; }

/*	*********************** */
/*		sub-directory		*/
/*	*********************** */

/*	*********************** */
/*			crosslinks		*/
/*	*********************** */
#content h2.footer-link { 
	background: url('../images/footer-link.jpg') no-repeat left;
	padding: 11px 0 7px 15px;  
	margin: 10px 0;
	color: #222;
	text-shadow: #fff 1px 1px 1px;
	font-size: 1.8em;
	}
	
#content ul.crosslinks { padding-left: 15px; }
#content ul.crosslinks li { list-style: none; margin: 0;}
#content ul.crosslinks li a:link,
#content ul.crosslinks li a:visited { color: #06C; text-decoration: none;}
#content ul.crosslinks li a:hover { text-decoration: underline; }
/*	*********************** */
/*			crosslinks		*/
/*	*********************** */
.gad-box { float: left; width: 346px; }
.gad-banner { margin: 20px 0;}
.ad-banner { margin: 20px 0;}
.ad-banner.centered { text-align: center; }
/*
	style in content
*/

.preview_bar {
	background-color:#FFBA00; 
	width:100%; 
	height:20px;
	padding:5px;
	position: fixed; 
	top:0;
	left:0;
	font-size:12px;
	font-weight:bold;
	opacity:0.95;
	z-index:11;
}

#content h1.h1-link { 
	color: #222; 
	background: url('../images/h2-link.jpg') no-repeat left;
	padding: 11px 0 5px 15px;  
	margin: 10px 0 10px 0; 
	text-shadow: #fff 1px 1px 1px;
	font-size: 1.8em;
	}
#content .lcol { width: 300px; float: left; /*background: #ff9;*/}
#content .rcol { width: 300px; margin-left: 310px; /*background: #99f;*/}
#content .lcol-adsense { width: 346px; float: left;}
#content .rcol-adsense { width: 254px; float: left;}

br.clear { clear: both; }
#content #recommended ul { margin: 0 0 0 10px; padding: 0; }
#content #recommended ul li { list-style: none; line-height: 2; font-weight: bold;}
#content #recommended ul li a:link, #content #recommended ul li a:visited { color: #1583a9; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
 }

#recommended { padding: 0; margin: 0; }
#happening { padding: 0; margin: 0; }
#content #happening h2 { margin-bottom: 0;}

#content #intro { padding: 0; margin: 0;}
#content #intro img { float: right; padding: 10px 0 0 10px; }
#content #intro p { font-family: Georgia; font-size: 16px; padding: 0 0 0 10px; margin: 5px 0 0 0; line-height: 1.4em;}
#content #intro p em { font-size: 12px; padding-top: 2px;}
#content #intro br { font-size: 1px; padding: 0; margin: 0;}


#content table#featured-sections { width: 100%; margin: 0 0 10px 0;text-align: center; }
#content table#featured-sections img { padding: 5px 0 0 0 ; }

#content #hospitality { margin: 10px 0; padding: 0; }
#content #hospitality p { margin: 0; padding-left: 10px; }

#content table#extra-links { width: 100%; margin: 15px 0; padding: 0; }
#content table#extra-links a:link, 
#content table#extra-links a:visited { font-size: 1.4em; padding-left: 10px; line-height: 1.2; }
#content #blog p { padding-left: 10px; }
#content #news ul {padding: 0 0 0 10px; margin:0; }
#content #news li { list-style: none; padding: 0 0 10px 0; }
#content #news li a:link, #content #news li a:visited{ /*text-decoration: underline;*/ }
#content #highlights p { padding-left: 10px; }

#content #weekly-feature { margin: 0 0 20px 0; }
#content #weekly-feature p { padding-left: 10px; }
#content #weekly-feature h3 { padding-left: 10px; }
#content #weekly-feature img { padding: 0 0 5px 10px; }
#content ul.spaced-links { list-style: none; margin: 0; padding: 0 0 0 10px; }
#content ul.spaced-links li { display: inline; }
#content ul.spaced-links li a:link, 
#content ul.spaced-links li a:visited { padding: 0 7px 0 0; }

#billboard { position: relative; height: 280px; margin: 0 0 10px 0;
}
#billboard .feature-slides { padding: 0; margin: 0; float: left; width: 440px; background:#fff; position: absolute; }
#billboard .feature-slides p { 
	position: absolute; 
	background:#000; 
	color: #fff;
	font-size: 1.3em;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing:1px;
	bottom: 0; padding: 5px 10px; 
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	margin: 0;
	opacity:0.7;
	}
#billboard ul { padding: 0; margin: 0; width: 180px; margin-left: 440px;  	
	border: 1px solid #ccc;
	background: #f5f5f5;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	}
#billboard ul li { list-style: none; }
#billboard ul li a:link, 
#billboard ul li a:visited { 
	color: #444;
	padding: 25px 0 25px 15px; 
	display: block;
	font-size: 1.2em;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	text-shadow: #fff 1px 1px 1px;
	}
#billboard ul li a:hover, #billboard ul li a.active { background: #7db9d5; color: #fff; text-shadow: #444 1px 1px 1px; }
#billboard ul li a.last { border-bottom: none; }
#billboard ul li a:hover.last, #billboard ul li a.active.last { -webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px; }

#billboard ul li a:hover.first, #billboard ul li a.active.first { 
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px; }

/*-----agoda sidebar--------*/


/*-----agoda in content--------*/
/*
#searchbox_wrapper{ 
	background: url('../images/agoda_smartsearch.gif') no-repeat 120px bottom ;
	float: right;
	margin: 0; padding: 0;
}
#searchbox_wrapper h2.h2-link { }
#agoda_searchbox_wrapper { 
	background: url('../images/searchbox_wrapper.jpg') bottom;
	width: 280px; 
	padding: 10px 0 0px 15px;
	margin: 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size: 1.2em;
	}
#agoda_city_input, 
#agoda_checkin_input, 
#agoda_checkout_input { margin: 5px 0; }

#agoda_city_label, 
#agoda_checkin_label, 
#agoda_checkout_label { float: left; width: 55px; clear: left; height: 21px; }

#agoda_city_input select { width: 180px; }

#agoda_room_selection, 
#agoda_adult_selection { height: 30px; float:left; padding-right: 25px; }
#agoda_button_selection { padding: 10px 0;  }
*/

/*-------- photo gallery--------------*/
ul#gallery-thumbs {
	padding: 0;
}

ul#gallery-thumbs li {
	list-style: none;
	width: 200px;
	height: 180px;
	float:left;
	margin-right:10px;
}

ul#gallery-thumbs div.caption-inner {
	margin:auto;
	padding:0;
}

ul#gallery-thumbs div.caption-outer {
	width:200px;
	text-align:center;
}

/*	*********************** */
/*			table		*/
/*	*********************** */
	
#content table.example { margin: 10px 0; }
#content table.example td { font-size: 1.4em; padding: 3px 8px; } 
#content table.example td.eng, #content table.example td.thai {width: 150px; }

table.timetable {border-collapse: collapse;  border-bottom: 1px solid #0C7DC1; }
table.timetable th, table.timetable td { font-size: 1.4em; padding: 3px 8px; }
table.timetable th {border-top: 1px solid #0C7DC1; border-bottom: 1px solid #0C7DC1; }
table.timetable td.days { text-align: center; }

div.bus-timetables table.timetable { width:100%; margin-bottom: 28px; }
div.bus-timetables table.timetable th {text-align: left; }

/*--------- banners ----------*/
#middle-horizontal-banner {
	margin-bottom: 10px;
}

#directroom-banner {
	margin-bottom: 20px;
	
}

#content div.news_article {
	margin: 30px 0 0 0;
	/*background: #ff9;*/
	/*border-top:1px solid #ddd;*/
}
#content div.news_article h2 { border-bottom:1px solid #ddd; padding: 0; }
#content p.pubdate { font-size: 1.3em; font-style: italic;}

div.follow_g {
	clear: both;
	padding-top: 20px;
	display: block;
}
.follow_g p {
	color: #B10000;
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	padding-right: 5px;
}
.follow_g div {
	display: inline-block;
}
#box_author {
	padding: 0 20px 0 120px;
	background: #f5f5f5;
	background-image: url('../../images/andrew_bg.jpg');
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 1px solid #ccc;
	margin: 20px 0;
	clear: both;
}
#box_author h3 { font-size: 14px;}
#box_author p {
	font-size: 12px;
	line-height: 1.3;	
}
#tags_list {
	margin-top: 50px;
}

#news_list_by_tag {
	margin-top: 40px;
}

#news_list_by_tag ul {
	margin:0;padding:0;
	list-style-type:none;
}

#news_list_by_tag ul li {
	margin-bottom:15px;
}

#news_list_by_tag ul li span {
	font-size: 0.9em;
}

#recent_news {
	margin-top: 50px;
}

#bottom-link { 
	/*background:#ff9; */
	clear: both;
	margin: auto; padding: 0; 
	position: relative; 
	top: 60px; 
	z-index: 1000;
	font-size: 12px;
	text-align: center;
	}
/* ******************* */
/* **agoda_searchbox** */
/* ******************* */
#sidebar #agoda_searchbox #Title1, 
#sidebar #agoda_searchbox #Title2, 
#sidebar #agoda_searchbox #AgodaSearchBoxWrapper #AgodaLogo .txt {
	display: none;
	}
#sidebar #sb-searchbox {
	width: 200px; 
	font-size: 12px;
	border: 1px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 10px 0; 
	padding: 0;
	}
#sidebar #sb-searchbox h2 { 
	padding: 0; 
	margin: 4px 0 6px 0; 
	text-align: center; 
	color: #0066cc; 
	font-size: 1.7em;
	}

#sidebar #agoda_searchbox #AgodaSearchBoxWrapper { 
	display: inline-block;
	height: auto; 
	float: left;
	width: 180px;
	position:relative;
	left:0;
	}
#sidebar #agoda_searchbox #AgodaSearchBox { 
	width: 180px; 
	margin: 20px 10px 10px 10px;
	background: none;
	height: auto;
	position:relative;
	font-family:Tahoma;
	font-size:13px;
	}
#sidebar #agoda_searchbox #AgodaLogo { 
	width: 180px; 
	padding: 0 10px;
	margin: 0 auto 5px auto;
	text-align: center;
	position:absolute;
	font-family:Tahoma;
	color:#666;
	left:0;
	}
#sidebar #agoda_searchbox #AgodaLogo #logoDiv { 
	padding: 0;
	margin: 0 auto 0 auto;
	display: inline-block;
	width: 180px; 
	text-align: center;
	}

#sidebar #agoda_searchbox #AgodaSearchBoxWrapper #AgodaLogo .logo {
	padding: 0; 
	margin: 0 12px;
    	width: 155px;
    	height: 18px;
	background-image: url(../../images/affiliates/agoda_logo_small.png);
    	background-position: 0 4px;
    	background-repeat: no-repeat;
    	float: left;
	}
		
#sidebar #agoda_searchbox #AgodaSearchBox #CityRow, 
#sidebar #agoda_searchbox #AgodaSearchBox #CheckInRow,
#sidebar #agoda_searchbox #AgodaSearchBox #SearchButtonRow,
#sidebar #agoda_searchbox #AgodaSearchBox #NightRow { 
	width: 180px;
	height: auto; 
	padding: 0; 
	margin: 0;
	float: left;
	}
#sidebar #agoda_searchbox #AgodaSearchBox #NightRow #NightLabel,
#sidebar #agoda_searchbox #AgodaSearchBox #CheckInRow #CheckInLabel,
#sidebar #agoda_searchbox #AgodaSearchBox #CityRow #CityLabel { 
	font-size: 13px; 
	text-align: left;
	width: 60px;
	float: left;
	height: auto;
	margin-top: 10px;
	}
#sidebar #agoda_searchbox #AgodaSearchBox #CityRow #Cityfild { font-size: 12px; width: 180px;}
#sidebar #agoda_searchbox #AgodaSearchBox .CityTextBox {
    	background-color: #fffedf;
    	float: left;
    	margin-right: 2px;
    	font-size: 12px;
    	color: #333333 !important;
    	width: 160px;
	}

#sidebar #agoda_searchbox #AgodaSearchBox #CheckInRow #txtCheckInDate { 
	font-size: 13px; 
	text-align: left;
	width: 150px;
	}

#sidebar #agoda_searchbox #AgodaSearchBox #NightRow select { margin-top: 10px; }
#sidebar #agoda_searchbox #AgodaSearchBox #SearchButtonRow { 
	float:left;
	height: auto;
	text-align: center; 
	margin: auto;
	/*background:#ff9;*/
	padding: 10px ;
	width: 160px;
	}

#sidebar #agoda_searchbox #AgodaSearchBox input[type=textbox] { 
	width: 175px; 
	border: 1px solid #ccc;
	padding: 3px 0 3px 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #f4f8fb;
	}
#sidebar #agoda_searchbox #AgodaSearchBox .Invalid {
	background-color:#ffee99 !important;
	}
	
#sidebar #agoda_searchbox #AgodaSearchBox #SearchButtonRow #ButtonField { 
	width: 165px;  
	float: left;
	height: auto;
	position: relative;
	}
	
#sidebar #agoda_searchbox #AgodaSearchBox #SearchButton { 
	background: none; 
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #0a8fd4;
	color: #FFFFFF;
	text-shadow: #0562aa 2px 1px 1px;
	padding: 0; 
	margin: auto;
	left: auto;
	text-align: center;
	height: 34px;
	-moz-box-shadow:    1px 2px 2px 1px #ccc;
	-webkit-box-shadow: 1px 2px 2px 1px #ccc;
	box-shadow:         1px 2px 2px 1px #ccc;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a8fd4', endColorstr='#0663cb'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0a8fd4), to(#0663cb)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #0a8fd4,  #0663cb); /* for firefox 3.6+ */
	font-size: 19px;
	}

/* ******************* */
/* End agoda_searchbox */
/* ******************* */

div.agoda-smart-hotels { margin: 20px 0 20px 70px; }

div.gg_ad { margin: 10px 0; }